Debian Bug report logs - #500100
RFP: pem -- command line personal expense manager

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "Kartik Mistry" <kartik@debian.org>

Date: Thu, 25 Sep 2008 05:12:01 UTC

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Kartik Mistry <kartik@debian.org>:
Bug#500100; Package wnpp. (Thu, 25 Sep 2008 05:12:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Kartik Mistry" <kartik@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>, Kartik Mistry <kartik@debian.org>. (Thu, 25 Sep 2008 05:12:03 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Kartik Mistry" <kartik@debian.org>
To: submit@bugs.debian.org
Subject: RFP: pem -- command line personal expense manager
Date: Thu, 25 Sep 2008 10:40:27 +0530
Package: wnpp
Severity: wishlist
Owner: Kartik Mistry <kartik@debian.org>

* Package name    : pem
 Version         : 0.7.3
 Upstream Author : Prasad Pandit <pj.pandit@yahoo.co.in>
* URL             : http://pjp.dgplug.org/tools/pem-0.7.3.tar.gz
* License         : GPL-2
 Programming Lang: Perl
 Description     : command line personal expense manager
 It keeps track of your income and expenses in an extremely
 elegant manner by simple command line way. It will store your
 data in CSV format.

-- 
 Cheers,
 Kartik Mistry | 0xD1028C8D | IRC: kart_
 Homepage: people.debian.org/~kartik
 Blog.en: ftbfs.wordpress.com
 Blog.gu: kartikm.wordpress.com




Removed annotation that Bug was owned by Kartik Mistry <kartik@debian.org>. Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Fri, 14 Nov 2008 01:21:37 GMT) Full text and rfc822 format available.

Owner recorded as ryanakca@kubuntu.org. Request was from Ryan Kavanagh <ryanakca@kubuntu.org> to control@bugs.debian.org. (Tue, 23 Jun 2009 02:09:03 GMT) Full text and rfc822 format available.

Changed Bug title to `ITP: pem -- command line personal expense manager' from `RFP: pem -- command line personal expense manager'. Request was from Ryan Kavanagh <ryanakca@kubuntu.org> to control@bugs.debian.org. (Tue, 23 Jun 2009 02:09:03 GMT) Full text and rfc822 format available.

Tags added: pending Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 06 Jul 2009 08:06:04 GMT) Full text and rfc822 format available.

Removed tag(s) pending. Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Sat, 29 Aug 2009 03:12:45 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, ryanakca@kubuntu.org:
Bug#500100; Package wnpp. (Sat, 19 Feb 2011 17:45:19 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, ryanakca@kubuntu.org. (Sat, 19 Feb 2011 17:45:19 GMT) Full text and rfc822 format available.

Message #20 received at 500100@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 500100@bugs.debian.org
Cc: control@bugs.debian.org
Subject: pem: changing back from ITP to RFP
Date: Sat, 19 Feb 2011 17:02:38 +0000
retitle 500100 RFP: pem -- command line personal expense manager
noowner 500100
thanks

Hi,

This is an automatic email to change the status of pem back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 6 months.

If you are still interested in adopting pem, please send a mail to
<control@bugs.debian.org> with:

 retitle 500100 ITP: pem -- command line personal expense manager
 owner 500100 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <500100@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Changed Bug title to 'RFP: pem -- command line personal expense manager' from 'ITP: pem -- command line personal expense manager' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 17:51:54 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by ryanakca@kubuntu.org. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 17:51:55 GMT) Full text and rfc822 format available.

Owner recorded as Josue Abarca <jmaslibre@debian.org.gt>. Request was from Josue Abarca <jmaslibre@debian.org.gt> to control@bugs.debian.org. (Fri, 26 Aug 2011 16:51:02 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: pem -- command line personal expense manager' from 'RFP: pem -- command line personal expense manager' Request was from Josue Abarca <jmaslibre@debian.org.gt> to control@bugs.debian.org. (Fri, 26 Aug 2011 16:51:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Josue Abarca <jmaslibre@debian.org.gt>:
Bug#500100; Package wnpp. (Mon, 27 May 2013 13:32:48 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Josue Abarca <jmaslibre@debian.org.gt>. (Mon, 27 May 2013 13:32:48 GMT) Full text and rfc822 format available.

Message #33 received at 500100@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 500100@bugs.debian.org
Cc: control@bugs.debian.org
Subject: pem: changing back from ITP to RFP
Date: Mon, 27 May 2013 15:24:11 +0200
retitle 500100 RFP: pem -- command line personal expense manager
noowner 500100
tag 500100 - pending
thanks

Hi,

This is an automatic email to change the status of pem back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 12 months.

If you are still interested in adopting pem, please send a mail to
<control@bugs.debian.org> with:

 retitle 500100 ITP: pem -- command line personal expense manager
 owner 500100 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <500100@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: pem -- command line personal expense manager' from 'ITP: pem -- command line personal expense manager' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 13:50:00 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Josue Abarca <jmaslibre@debian.org.gt>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 13:50:01 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 21:38:01 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.